Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 10:24:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation radwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  radwa Bot:  Hi Radwa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9514053051 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585663614            01:43 PM, 21st Nov                   mayar                   Hi Radwa,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:45 PM, 21st Nov                     radwa                    I asked to change the address and phone number of that order as i left my previous place ,I already my previous order 9513624950 and got it returned because of that problem , although yesterday you told me the shipping company will contact me but no one called me till now to confirm the new shipping address           01:45 PM, 21st Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:51 PM, 21st Nov                   mayar                   We would like to inform you that our courier partner tried to contact you on (971501050948) but got  rejected from your end.           01:53 PM, 21st Nov                   mayar                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           01:53 PM, 21st Nov                     radwa                    I have changed my number           01:54 PM, 21st Nov                     radwa                    And priovided you yesterday by it           01:54 PM, 21st Nov                     radwa                    And you confirmed that           01:55 PM, 21st Nov                     radwa                    Order number 9514053051 on application is being processed not returned           01:56 PM, 21st Nov                     radwa                             01:58 PM, 21st Nov                   mayar                   Could you please confirm is this your correct phone number 971501050948?           02:03 PM, 21st Nov                     radwa                    No           02:03 PM, 21st Nov                     radwa                    I privided you yesterday with the correct new number           02:04 PM, 21st Nov                     radwa                    0585663614           02:04 PM, 21st Nov                     radwa                    And you said the shipping company will contact me and no one called           02:04 PM, 21st Nov                     radwa                    As i cahnged my address like at the newest order           02:05 PM, 21st Nov                   mayar                   We sincerely apologize for any inconvenience caused,           02:08 PM, 21st Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:08 PM, 21st Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:08 PM, 21st Nov                     radwa                    So the order is returned or still will be shipped ?           02:09 PM, 21st Nov                     radwa                    Order number 9514053051           02:11 PM, 21st Nov                   mayar                   Your order already shipped and you will be contacted soon enough           02:16 PM, 21st Nov                   mayar                   Is there anything else i can help you with           02:16 PM, 21st Nov                     radwa                    I want them to call me on the new number           02:17 PM, 21st Nov                     radwa                    To give them the new address           02:17 PM, 21st Nov                     radwa                    0585663614           02:17 PM, 21st Nov                     radwa                    Please provode the shipping company with the new updates           02:18 PM, 21st Nov                     radwa                    Provide           02:18 PM, 21st Nov                     radwa                    [4/15, 7:32 PM] Radwa: Dickens circus 1 building, claverton st (or Marlow st) [4/15, 7:32 PM] Radwa: Flat 418  Uptown motor city           02:18 PM, 21st Nov                     radwa                    Dubai           02:18 PM, 21st Nov                   mayar                   We will update the details with our courier partner and you will be contacted asap           02:24 PM, 21st Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:24 PM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3418037